.body-project-103 {
                    
}
.blocks-item.block-form-5236 .form-feedback__text p {
	color: #404040;
}

.blocks-item.idblock-5393 h1{
	display: none;
}
.blocks-item.idblock-5229 .row {
	gap: 20px;
}
.blocks-item.idblock-5229 .column-20 {
	width: 25%;
}

.blocks-item.idblock-5400 .block-reasons__item {
	padding: 10px 5px;
}

.blocks-item.idblock-5400 .block-reasons__item:not(:last-child) {
	border-right: 1px solid #EBEBEB;
}

.blocks-item.idblock-5400 .block-reasons__item:nth-child(2) {
	padding-right: 10px;
	padding-left: 10px;
}

.simple-text.idblock-5399 .text-and-image {
	align-items: center;
}

.simple-text.idblock-5399 .btn {
	border-radius: 5px;
}
/*Карточка товара*/
.cards-hero__wrap {
	display: flex;
	justify-content: space-between;
	gap: 10px;
}

.card-hero__wrap {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 10px 5px;
	/*background-color: #1F2636;*/
	border-radius: 5px;
	align-items: center;
}

.card-hero__wrap:not(:last-child) {
	border-right: 1px solid #EBEBEB;
}

.card-hero__wrap:nth-child(2) {
	padding-right: 10px;
	padding-left: 10px;
}
.hero__text {
	color: #1F2636;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	line-height: 18px;
}

.offers-column__incart .btn,
.tab-buttons .tab-button {
	border-radius: 5px;
}

.blocks-item.idblock-5296 h2 {
	font-weight: 700;
	font-size: 28px;
}
/*Формы обратного звонка*/
.form-feedback h2,
.blocks-item.block-form-5348 .form-feedback h3 {
	color: #fff;
	font-weight: 700;
	font-size: 28px;
}
.form-feedback__text p,
.form-check-in .form-switch-in {
	color: #fff;
	font-size: 14px;
}
.idblock-5314.form-field__template-columns3,
.idblock-5326.form-field__template-columns3,
.block-form-5348.idblock-5348{
	background-color: #003366;
	padding: 50px 0;
}
.form-field>.form-control, .form-field>.form-select {
	border: 1px solid #3C336;
	color: #fff;
	border-radius: 0px;
}
.form-field__template-columns3 .btn {
	background-color: #194FB9;
	border-radius: 0px;
}
/*Карточки преимуществ на главной*/
.idblock-5229 .block-reasons__wrapper {
	min-height: 185px;
}
/*Карточки преимуществ гарантии*/
.idblock-5321 .block-reasons__wrapper {
	min-height: 194px;
}
/*Скрытие лишних карточек на главной*/
.blocks-item.idblock-5316 .block-categories__column:nth-child(5),
.blocks-item.idblock-5439 .block-categories__column:nth-child(5){
	display: none;
}
.blocks-item.idblock-5316 .block-categories__column:nth-child(n+8):nth-child(-n+26),
.blocks-item.idblock-5439 .block-categories__column:nth-child(n+8):nth-child(-n+26){
	display: none;
}
/*Подвал*/
footer.footer-main {
	background-color: #1F2636;
}

/*Скрытие кнопки доставки в карточке товара*/
.tab-buttons li:last-child {
	display:none;
}
@media screen and (max-width:  1280px) {
    .body-project-103 {
    
    }
}

@media screen and (max-width: 766px) {
    .body-project-103 {
    
    }
}

@media screen and (max-width: 637px) {
    .body-project-103 {
    
    }
}

@media screen and (max-width: 530px) {
    .body-project-103 {
    
    }
}

@media screen and (min-width: 360px) and (max-width: 450px) {
    .body-project-103 {
    
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    .body-project-103 {
    
    }
}